Supported versions for Jira Cloud site import

On this page

Still need help?

The Atlassian Community is here for you.

Ask the community

description

Learn what self-hosted (server and Data Center) Jira versions Jira's cloud site import process supports.

Depending on your current self-hosted version, you may need to upgrade before migrating from Jira Server to Cloud using the Jira site import method. Below are guidelines for which self-hosted versions are compatible.

Jira Software or Jira Core

If your current server or Data Center version is:

  • Version 7.13.1 or higher: You don't need to upgrade before migrating.

  • Between 7.6.0 and 7.13.0: You may want to upgrade before migrating. For versions prior to 7.13.1, all timestamps (including the created date on issues and history dates) will be interpreted as UTC. If retaining these timestamps is important, we recommend upgrading to version 7.13.1 or later unless your server system is already in UTC. View the bug report to learn more.

  • Between 7.0.0 and 7.6.0: We advise upgrading to 7.13.1 or later before migrating. Migrating versions between 7.0.0 and 7.6.0 may work, but these versions are no longer guaranteed to work without requiring an upgrade.

  • Below 7.0.0: You need to upgrade to 7.13.1 or later before migrating.

Jira Service Desk

All versions after 3.0.0 (the initial release) are supported.

Jira Cloud Migration Assistant

You can also use the Jira Cloud Migration Assistant to migrate from Jira Server to Jira Cloud. The migration assistant is compatible with Jira Server versions 7.6 and later.

More information and support

We have a number of channels available to help you with your migration.

Last modified on Mar 10, 2020

Was this helpful?

Yes
No
Provide feedback about this article
Powered by Confluence and Scroll Viewport.